#12 libnl is deprecated, link against libnl-3

None
closed
nobody
libnl3 (1)
5
2013-11-27
2013-11-26
xose
No

could it be possible to link quota(quota_nld) with libnl-3 ?
libnl-1 is deprecated [1].

thank you for your work and time.

[1] http://www.infradead.org/~tgr/libnl/
"Support for 1.1.x releases is limited, backports are only
done upon request. Do not develop new applications based on
libnl1 and consider porting your applications to libnl3"

Discussion

  • Jan Kara

    Jan Kara - 2013-11-27

    It is already done in the git repository so the next quota-tools release will be linked against libnl3.

     
  • Jan Kara

    Jan Kara - 2013-11-27
    • status: open --> closed
    • Group: -->
     


Anonymous

Cancel  Add attachments





Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks